» Ubuntu » Paketit

Error

two or more packages specified (ia32-libs-multiarch quantal)